
.card-course .bg-box
{
    position: relative;
    min-height: 240px;
}
.card-course .bg-inner
{
    position: absolute;
    top: 12px;
    bottom: 12px;
    left: 12px;
    right: 12px;
}

.card-course li i
{
    color: var(--main-color);
}
.card-course,
.course-content,
.hr-center
{
    width: 800px;
    max-width: 100%;
    margin: auto;
}
.card-course a {
    text-decoration: none;
}


[data-pw-register] *
{
    transition-duration: .5s;
}
[data-pw-register] a:hover > i
{
    transform: rotate(180deg);
}


@media only screen and (max-width: 600px) 
{
    .course-content,
    .card-course 
    {
        width: 100%;
    }
}